{
  "style_id": "darkaesthetic2llust",
  "style_name": "Darkaesthetic2Llust",
  "style": {
    "artist_name": "",
    "artistic_style": "dark"
  },
  "lora": {
    "lora_name": "Illustrious/Styles/DarkAesthetic2llust.safetensors",
    "lora_weight": 0.9,
    "lora_triggers": "DarkAesthetic2llust",
    "lora_weight_min": 0.9,
    "lora_weight_max": 0.9
  }
}
